.wrap{width: 1000px; margin: 16px auto;}
.lanm1{margin-top: 15px;height: 330px;}
.sjdt { width: 439px; height: 330px; }
.sjdt__title{ background: url("../images/gzdt_listbj.png") repeat;height:40px;}
.sjdt__title li { height: 40px; line-height:40px;font-weight: 600;width: 140px;float: left}
.sjdt__title .hover a{color: #444444}
.gzdtwz{float: left;font-size: 18px;color: #ffffff;padding: 0px 30px;}
.gzdtgd{float: right;color: #999999;font-size: 14px;margin-right: 10px;}
.sjdt__content{width: 425px;margin: 0px auto;}
.sjdt__content ul li {
    background: url(../images/list.jpg) left 12px no-repeat;
    padding-left: 15px;
    line-height: 28px;
    height: 28px;
    color: #444444;
    position: relative;
}
.bt{font-size: 18px;text-align: center;height: 40px;line-height:40px;color: #0a5690;}
.bt a{ color: #0a5690; }
.neir{text-indent: 2em;font-size: 14px;color: #444444; border-bottom: 1px dashed #cccccc;height: 45px;}
.neir a{color: #444444;}
.sjdt__content ul li a {
    color: #444444;
}
.sjdt__content ul  li span{
    position: absolute;
    color: #999999;
    right: 2px;
    top:0px;
}
.lanm2{margin-top: 15px;height: 275px;}
.sjfb{width: 353px;height: 275px;border: 1px solid #d8d8d8;}
.sjfb__title {background-color: #f9f9f9;border-top: 1px solid #0a5690;}
.sjfb__title ul{border-bottom: 1px solid #d7d7d7;}
.sjfb__title li {  height: 39px; line-height:39px; }
.tzggwz{float: left;font-size: 18px;color: #053160;padding: 0px 20px;border-bottom: 2px solid #117bcb;}
.tzgggd{float: right;color: #999999;font-size: 14px;margin-right: 10px;}
.sjfb__content ul{margin-top: 10px;}
.sjfb__content ul li {
    background: url(../images/list.jpg) left 14px no-repeat;
    padding-left: 15px;
    margin-left: 15px;
    line-height: 31px;
    height:31px;
    color: #444444;
	font-size: 14px;
}

.sjfb__content ul li a {
    color: #444444;
}

.tjfx{width: 262px;height: 313px;}
.xxgk{overflow: hidden;height: 275px}
.xxgk li{font-size:16px;height: 40px; line-height: 40px;border: 1px solid #d8d8d8;text-indent: 84px}
.xxgk li+li{
    margin-top:16px;
}
#mll{
    background:#edf6ff url("../images/xxgk_icon02.png") 28px 6px  no-repeat;
}
#znl{
    background:#edf6ff url("../images/xxgk_icon03.png") 28px 6px no-repeat;
}
#zdl{
    background:#edf6ff url("../images/xxgk_icon04.png") 28px 6px  no-repeat;
}
#gkbgl{
    background:#edf6ff url("../images/xxgk_icon05.png") 28px 6px  no-repeat;
}
#ysql{
    background:#edf6ff url("../images/xxgk_icon06.png") 28px 6px  no-repeat;
}
#yjxl{
    background:#edf6ff url("../images/xxgk_icon07.png") 28px 6px  no-repeat;
}
.jggk{height: 162px;margin-top: 10px;}
.jggk li{height: 50px; line-height: 50px;margin-top: 5px;color:#044d9a;font-size: 20px;text-indent: 6em;letter-spacing: 10px;}
.jggk li a{color: #044d9a;}
.jggk_bj{ background: url(../images/jgzn.jpg) no-repeat;}
.lxfs_bj{ background: url(../images/lxdh.jpg) no-repeat;}
.zxtd_bj{ background: url(../images/zxzx.jpg) no-repeat;}



.lanm3{margin-top: 15px;height: 180px;}
.zmhd{height:178px;border: 1px solid #e6e6e6;}
.zmhd__title {background-color: #f9f9f9;border-top: 1px solid #0a5690;}
.zmhd__title ul{border-bottom: 1px solid #d7d7d7;}
.zmhd__title li {  height: 39px; line-height:39px; }
.zmhd__title li a{float: left;font-size: 18px;color: #053160;padding: 0px 20px;border-bottom: 2px solid #117bcb;}
.zmhd__content ul{margin-top: 20px;}
.zmhd__content ul li {  float: left;width: 166px;text-align: center; font-size: 16px;line-height: 30px;}
.zmhd__content ul li img{height:56px;}
.zmhd__content ul li a{color: #333333;    padding: 42px 0px 0px 0px;}

.lanm4{margin-top: 15px;}
.zsxm{width: 353px;height:254px;border: 1px solid #d8d8d8;}
.zsxm__title {background-color: #f9f9f9;border-top: 1px solid #0a5690;}
.zsxm__title ul{border-bottom: 1px solid #d7d7d7;}
.zsxm__title li {  height: 39px; line-height:39px; }
.tzggwz{float: left;font-size: 18px;color: #053160;padding: 0px 20px;border-bottom: 2px solid #117bcb;}
.tzgggd{float: right;color: #999999;font-size: 14px;margin-right: 10px;}
.zsxm__content ul{margin-top: 10px;}
.zsxm__content ul li {
    background: url(../images/list.jpg) left 14px no-repeat;
    padding-left: 15px;
    margin-left: 15px;
    line-height: 31px;
    height:31px;
    color: #444444;
	font-size: 14px;
}

.zsxm__content ul li a {
    color: #444444;
}

.lanm5{margin-top: 15px;height: 240px;}
.zzfc{height:238px;border: 1px solid #e6e6e6;}
.zzfc__title {background-color: #f9f9f9;border-top: 1px solid #0a5690;}
.zzfc__title ul{border-bottom: 1px solid #d7d7d7;}
.zzfc__title li {  height: 39px; line-height:39px; }
.zzfc__title li a{float: left;font-size: 18px;color: #053160;padding: 0px 20px;border-bottom: 2px solid #117bcb;}
.zzfc__content{
    height: 197px;
}
.ksck{
    width: 998px;
    height: 197px;
    position: relative;
    left: 0;
    top: 0;
}
.max_width{
    height: 197px;
    position: absolute;
    left: 0;
    top: 0;
}
.img_div{
    width: 200px;
    height: 150px;
    margin-top: 15px;
    margin-left: 15px;
}
.img_div p{
    text-align: center;
}
.tplj a img{
    width: 262px;
}


